/*
 Theme Name:     Crowned Theme
 Theme URI:      http://www.stilltalkingblack.com
 Description:    The theme for Still Talking Black
 Author:         Richard Dodds
 Author URI:     http://www.doddsism.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/* Mobile Links Page Styling */
.mobile-link-box li {
	margin-bottom: 10px !important;
}
.mobile-link-box li a {
	width: 100% !important;
	text-align: left !important;
}
.mobile-link-box .et_pb_post .entry-featured-image-url {margin-bottom:10px;}

.podcast-feature article {margin-bottom:25px;}
.podcast-feature .et_pb_button_module_wrapper {max-width:800px !important; margin-left:auto; margin-right:auto;} 

@media screen and ( max-width: 980px ) {
    .reverse_stack {
        display: flex;
        flex-direction: column-reverse;
    }
} 

ul.et_pb_tabs_controls {
	background-color: #ffffff !important;
}
.et-db #et-boc .et-l .et_pb_tabs_controls li {
	border-right: 0px none #d9d9d9 !important;
}
.et-db #et-boc .et-l .et_pb_tabs_controls li.et_pb_tab_active {
	border-bottom: 3px solid #141a1f; 
}

.main-footer-rd .et_pb_button_module_wrapper {
	display:inline-block;
	margin: 0 10px;
}

.main-footer-rd {
	text-align: center !important;	
}

/* blog post module spacing */
.stb-blog-grid .et_pb_post .entry-featured-image-url, .stb-blog-grid .et_pb_image_container {
	margin-bottom: 10px;
}  

/* audio player */

.mejs-controls .mejs-time-rail .mejs-time-current {background: #fdb414!important;}
.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {background: none!important;}

@media (min-width: 981px) {
	.et_pb_blog_grid article {
		min-height: 480px;
	}
}



/*Blog List // add media query so changes only affect tablet and desktop*/

@media (min-width: 769px) {

  /*set the image width*/

  .pa-blog-list .entry-featured-image-url  {
    width: 30%;
    float: left;
    margin-bottom: 0!important;
  }

  /*set the details width*/

  .pa-blog-list .entry-title,
  .pa-blog-list .post-meta,
  .pa-blog-list .post-content {
    width: 70%;
    float: left;
    padding-left: 30px;
    padding-right: 30px;
  }
  .pa-blog-list .entry-title {
    padding-top: 40px;
  }
  .pa-blog-list .more-link {
    margin: 0;
  }
}

.pa-blog-list .entry-title, .pa-blog-list .post-meta, .pa-blog-list .post-content {
  padding-left: 30px;
  padding-right: 30px;
}

.pa-blog-list .more-link {
  display: inline-block;
  width: fit-content;
  margin: 15px 0 20px;
  padding: 10px 20px;
  border: solid 2px #141a1f;
}
.pa-blog-list .more-link:hover {
  background-color: #fdb414;
	border: solid 2px #fdb414;
}


